Subject: [os2genau_digest] No. 1667
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 2 Jul 2008 00:00:41 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Tuesday 01 July 2008
 Number  1667
**************************************************

Subjects for today
 
1   Time error : Alan Duval <amoht at westnet dot com dot au>
2  Re:  Time error : Dennis Nolan <dennis at jeg-og dot com>
3  Re:  Time error : Alan Duval <amoht at westnet dot com dot au>
4  Re:  Time error : Alan Duval <amoht at westnet dot com dot au>

**= Email   1 ==========================**

Date:  Tue, 01 Jul 2008 16:16:18 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   Time error

Hi,

I have eCS 2.0 RC4 working again and also installed PCLinuxOS on another 
drive. I notice that both OS show the time as 3hours less than it should 
be. The Bios time is right and I have fixed the time in eCS by 
installing SetTime but wonder why both OSes should be 3 hours out.
Any ideas?

Regards,

Alan Duval
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 01 Jul 2008 17:02:40 +1000
From:  Dennis Nolan <dennis at jeg-og dot com>
Subject:  Re:  Time error

Alan
Are you sure it's 3 hours early and not 9 hours late?

Regards

Dennis.

Alan Duval wrote:
> Hi,
>
> I have eCS 2.0 RC4 working again and also installed PCLinuxOS on
> another drive. I notice that both OS show the time as 3hours less than
> it should be. The Bios time is right and I have fixed the time in eCS
> by installing SetTime but wonder why both OSes should be 3 hours out.
> Any ideas?
>
> Regards,
>
> Alan Duval

>
> 

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 01 Jul 2008 17:32:27 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  Time error

Dennis Nolan wrote:
> Alan
> Are you sure it's 3 hours early and not 9 hours late?
>
> Regards
>
> Dennis.
>   
Didn't think of that. I'll have to boot PCLinuxOS to check.

>
>
>
> Alan Duval wrote:
>   
>> Hi,
>>
>> I have eCS 2.0 RC4 working again and also installed PCLinuxOS on
>> another drive. I notice that both OS show the time as 3hours less than
>> it should be. The Bios time is right and I have fixed the time in eCS
>> by installing SetTime but wonder why both OSes should be 3 hours out.
>> Any ideas?
>>
>> Regards,
>>
>> Alan Duval
>>
>>     
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 01 Jul 2008 19:00:05 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  Time error

Dennis Nolan wrote:
> Alan
> Are you sure it's 3 hours early and not 9 hours late?
>
> Regards
>
> Dennis.
>   
Checked in PCLinuxOS. Time was  3.30  1/7/08 instead of 6.30 1/7/08, so 
definitely 3hrs behind.

Alan
>
>
>
> Alan Duval wrote:
>   
>> Hi,
>>
>> I have eCS 2.0 RC4 working again and also installed PCLinuxOS on
>> another drive. I notice that both OS show the time as 3hours less than
>> it should be. The Bios time is right and I have fixed the time in eCS
>> by installing SetTime but wonder why both OSes should be 3 hours out.
>> Any ideas?
>>
>> Regards,
>>
>> Alan Duval
>>     
----------------------------------------------------------------------------------